IARRAY_MOMENT_CREATE(3)

EXPERIMENTAL_FUNC
iarray_moment_create - Create 2-D arrays to contain computed moment maps.

SYNOPSIS
#include <karma_iarray.h>

flag iarray_moment_create

(iarray *mom0, iarray *mom1, iarray cube)

DESCRIPTION
Create 2-D arrays to contain computed moment maps.

mom0
    The Intelligent Array for the 0th moment is written here.

mom1
    The Intelligent Array for the 1st moment is written here.

cube
    The cube from which the moment maps are created.

RETURN VALUE
TRUE on success, else FALSE.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/